Subject: Re: MPC8555 USB host support

From: Mike Rapoport <[email-masked]>
Date: Wed, 12 Oct 2005 09:11:26 +0200

Stefan Roese wrote:

>Pantelis, you mentioned an existing (and working ;-)) linux 2.4 USB HCI driver 
>for 8xx and 82xx. Did you find the time to clean the driver up? Perhaps, I 
>could be your "vict^H^H^Holunteer", to port it to 2.6.
>

Stefan,
I don't know if Pantelis found a volo^H^H^Hictim, but I've made some 
porting of the USB HCI driver for
82xx (I afraid 8xx support was broken during the port). But the code is 
*very* ugly and still buggy.

-- 
Sincerely yours,
Mike Rapoport